body {
  background: #ffffff;
  padding-top: 50px;
}

.touch-logo {
  background-image: url(../images/touch_small.png);
  background-repeat: no-repeat;
  width: 60px;
}

.page-header {
  position: relative;
  padding: 10px 0;
  margin: 0 0 15px 0;
  border: 0;
}

.page-header::after {
  content: "";
  display: block;
  width: 103%;
  height: 2px;
  position: absolute;
  left: -1.5%;
  bottom: 0;
  background-color: #00c8b0;
}

/* line 719, general.scss */
#dialogContainer {
  z-index: 1000;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  color: #3c4c59;
}

/* line 731, general.scss */
#dialogContainer .dialog {
  border: 0;
  position: fixed;
  top: 100px;
  left: 50%;
  margin-left: -250px;
  width: 500px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #fff;
  /* layer fill content */
  -moz-box-shadow: 0 0 12px 1px rgba(0, 0, 0, 0.48), inset 0 0 0 rgba(0, 0, 0, 0.13);
  /* drop shadow and inner shadow */
  -webkit-box-shadow: 0 0 12px 1px rgba(0, 0, 0, 0.48), inset 0 0 0 rgba(0, 0, 0, 0.13);
  /* drop shadow and inner shadow */
  box-shadow: 0 0 12px 1px rgba(0, 0, 0, 0.48), inset 0 0 0 rgba(0, 0, 0, 0.13);
}

/* line 785, general.scss */
#dialogContainer .dialog .buttons {
  height: 50px;
  padding: 20px 20px 0px 20px;
  border-top: 1px dashed #ccd5df;
}
/* line 793, general.scss */
#dialogContainer .dialog h1 {
  font-size: 20px;
  margin: 0;
  background: #0775c4;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 20px;
  color: #FFF;
}
/* line 802, general.scss */
#dialogContainer .dialog p {
  margin: 20px 0;
  padding: 0;
}
/* line 806, general.scss */
#dialogContainer .dialog form .content {
  padding: 10px 20px 30px;
}
/* line 809, general.scss */
#dialogContainer .dialog form label {
  font-weight: bold;
  padding: 15px 0 10px;
  display: block;
}

.well {
  padding: 15px;
}

.user-form .alert {
  display: none;
}

.user-form h3 {
  color: #333333;
}

.user-form .reup {
  margin-top: 20px;
}

.user-form #plans.list-group .list-group-item {
  cursor: pointer;
}

.user-form #plans.list-group .list-group-item.active {
  background: #f0f0f0;
}

.user-form #plan-details #error-message {
  display: none;
}

.user-form #plan-details dl {
  margin-top: 0;
}

.user-form #plan-details dt {
  float: left;
  clear: both;
  margin-bottom: 10px;
}

.user-form #plan-details dd {
  float: right;
}

.user-form #auto-renew {
  margin-bottom: 35px;
}

.user-form #auto-renew div:first-child {
  margin-bottom: 15px;
}


#account-links .heading {
  font-weight: 600;
  color: #666;
  border-color: transparent;
}

#account-links .list-group {
  margin-bottom: 10px;
}

#account-links .list-group-item {
  font-size: 13px;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}

a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hover {
  position: relative;
  color: #333;
  background-color: #f5f5f5;
  border-color: #e0e0e0;
  font-weight: 600;
}

a.list-group-item.active::after {
  content: "";
  border-style: solid;
  border-width: 5px;
  border-color: transparent transparent transparent #333;
  position: absolute;
  top: 14px;
  right: 12px;
}

#account-content {
  padding-top: 0;
}

#account-content h4 {
  border-bottom: 1px solid #eee;
  line-height: 40px;
  margin-bottom: 20px;
  margin-top: 0;
}

#account-content h5 {
  font-size: 17px;
  margin-bottom: 10px;
}

#account-content .form-message {
  margin-bottom: 10px;
  display: none;
}

#account-content .error {
  color: rgb(207, 0, 0);
}

#account-content .success {
  color: rgb(0, 189, 171);
}

#account-content .plan-details p strong {
  float: left;
  width: 120px;
}

#account-content .plan-details {
  margin-bottom: 20px;
}

#existing-plan-warning {
  margin-bottom: 20px;
}

#account-auto-reload .btn {
  margin: 20px 0;
}

#account-content h3 {
  margin-top: 0;
}

#account-content #new-number {
  display: none;
}

#account-content .panel-body {
  padding-bottom: 60px;
}

#account-content #areacode {
  margin-right: 0px;
  width: 130px;
  display: inline-block;
}

.error-messages li {
  list-style: none;
}

.error-messages, #success-message {
  display: none;
  padding: 7px 10px;
}

#account-summary dt {
  float: left;
  width: 150px;
}

#account-summary dd {
  margin-bottom: 10px;
}

#history .list-group-item-heading {
  font-weight: 600;
}

#history .list-group-item {
  margin-bottom: 0;
  border: 0;
  border-bottom: 1px solid #eee;
}

#history .list-group-item:last-child {
  border: 0;
}

#history .list-group-item .date {
  float: right;
  display: inline-block;
  padding: 0;
  font-size: 12px;
  color: #777;
}

#view-history {
  padding-bottom: 40px;
}

#loading-indicator {
  font-size: 12px;
  margin-left: 10px;
}